=== debian/changelog ===
qwinff (0.2.1-1) jessie; urgency=medium

  * Rebuild for Debian Jessie.
  * Depend on the libavcodec-extra metapackage instead of a specific version.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 29 Jun 2016 19:12:16 -0700

qwinff (0.2.1-1~precise1) precise; urgency=low

  * New upstream release

 -- Pavel Sofishchenko <login.spv@gmail.com>  Fri, 18 Dec 2015 17:15:41 +0500

qwinff (0.2.0-1~precise1) precise; urgency=low

  * Update to version 0.2.0.

 -- Timothy Lin <lzh9102@gmail.com>  Mon, 10 Feb 2014 12:00:47 +0800

qwinff (0.1.9-1~precise1) precise; urgency=low

  * Update to version 0.1.9.

 -- Timothy Lin <lzh9102@gmail.com>  Tue, 10 Sep 2013 17:43:45 +0800

qwinff (0.1.8-1~precise1) precise; urgency=low

  * Update to version 0.1.8.

 -- Timothy Lin <lzh9102@gmail.com>  Wed, 13 Feb 2013 22:44:14 +0800

qwinff (0.1.7-1~precise1) precise; urgency=low

  * Update to version 0.1.7.

 -- Timothy Lin <lzh9102@gmail.com>  Mon, 17 Sep 2012 20:23:02 +0800

qwinff (0.1.6-3~precise1) precise; urgency=low

  * Update Japanese translation.

 -- Timothy Lin <lzh9102@gmail.com>  Mon, 03 Sep 2012 09:41:01 +0800

qwinff (0.1.6-2~precise1) precise; urgency=low

  * Update Czech translation.

 -- Timothy Lin <lzh9102@gmail.com>  Fri, 31 Aug 2012 14:40:21 +0800

qwinff (0.1.6-1~precise1) precise; urgency=low

  * Update to version 0.1.6.

 -- Timothy Lin <lzh9102@gmail.com>  Sun, 26 Aug 2012 09:43:28 +0800

qwinff (0.1.5-1~precise1) precise; urgency=low

  * Update to version 0.1.5.

 -- Timothy Lin <lzh9102@gmail.com>  Fri, 17 Aug 2012 10:23:01 +0800

qwinff (0.1.4-2~precise1) precise; urgency=low

  * Add Italian translation.

 -- Timothy Lin <lzh9102@gmail.com>  Sat, 11 Aug 2012 11:11:23 +0800

qwinff (0.1.4-1~precise1) precise; urgency=low

  * Update to version 0.1.4.
  * Minor gui improvements.

 -- Timothy Lin <lzh9102@gmail.com>  Thu, 21 Jun 2012 16:00:02 +0800

qwinff (0.1.3-1~precise2) precise; urgency=low

  * Initial release. (Closes: #XXXXXX)

 -- Timothy Lin <lzh9102@gmail.com>  Mon, 18 Jun 2012 10:29:17 +0800
