=== debian/control ===
Source: qwinff
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Timothy Lin <lzh9102@gmail.com>
Section: video
Priority: optional
Standards-Version: 3.9.6
Build-Depends:
 debhelper (>= 7.0.50~),
 dpkg-dev (>= 1.16.1~),
 libqt4-dev (>= 4.4.3),
 libqt4-opengl-dev,
 libnotify-dev

Package: qwinff
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         ffmpeg, libavcodec-extra, sox, mplayer
Provides: qwinff
Description: cross-platform, easy-to-use media converter frontend to FFmpeg
 FFmpeg is a powerful command-line utility to convert audio and video file
 into numerous formats. QWinFF features a rich set of presets to help users
 use FFmpeg easily without having to manually input command-line flags.
 Average users can convert multiple media files in just a few clicks,
 while advanced users can still adjust conversion parameters in detail. 
 .
 If you find problems with the program or you have any suggestions,
 please report them in the Issues tab or e-mail to lzh9102@gmail.com.
