## qwinff 0.2.1+git20191128

=== debian/changelog ===
qwinff (0.2.1+git20191128-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:10 +0100

qwinff (0.2.1+git20191128-1) unstable; urgency=medium

  * New upstream version. (Closes: #945602)
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 28 Nov 2019 10:31:49 +0100

qwinff (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #731153)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 14 Dec 2018 21:28:17 +0100
