=== debian/control ===
Source: qwinff
Section: video
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), libqt5opengl5-dev, qtbase5-dev, qttools5-dev-tools
Standards-Version: 4.4.1
Homepage: http://qwinff.github.io/

Package: qwinff
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, mplayer, sox
Description: GUI for FFmpeg
 This is a free and open source media converter frontend to FFmpeg. FFmpeg
 is a powerful command-line utility to convert audio and video file into
 numerous formats. QWinFF features a rich set of presets to help users use
 FFmpeg easily without having to manually input command-line flags. Average
 users can convert multiple media files in just a few clicks, while advanced
 users can still adjust conversion parameters in detail.
