=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 export QTDIR=/usr/share/qt5
 export QT_SELECT=qt5
+export DATA_PATH=\"/usr/share/qwinff/\"
 
 %:
 	dh $@
