=== src/qmpwidget/CMakeLists.txt ===
add_library(qmpwidget qmpwidget.cpp)
target_link_libraries(qmpwidget Qt5::Widgets)
