=== debian/changelog ===
qwinff (0.2.1+git20201215-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Thu, 18 Jul 2024 05:13:45 +0000

qwinff (0.2.1+git20201215-2) unstable; urgency=medium

  * Update maintainer address.
  * Bump standards version to 4.6.2.
  * d/copyright: bump year.
  * d/control: depends replace mplayer with mpv. (Closes: #1014644)

 -- Gürkan Myczko <tar@debian.org>  Fri, 03 Feb 2023 07:29:37 +0100

qwinff (0.2.1+git20201215-1) unstable; urgency=medium

  * New upstream version.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.
  * d/watch: drop template part.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.
    - fix file matcher.
  * Bump debhelper version to 13, drop d/compat.
  * Bump standards version to 4.5.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 15 Dec 2020 07:09:40 +0100

qwinff (0.2.1+git20191128-3) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.5.0.
  * d/control: Add to Multimedia Team.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 10 May 2020 22:44:23 +0200

qwinff (0.2.1+git20191128-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Team upload.
  * Fix FTCBFS: Use the host qmake. (Closes: #955992)

  [ Gürkan Myczko ]
  * Thanks Helmut Grohne for the patch, applied.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 07 Apr 2020 10:50:20 +0200
