=== debian/control ===
--- 
+++ 
@@ -1,14 +1,22 @@
 Source: qwinff
 Section: video
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), libqt5opengl5-dev, qtbase5-dev, qttools5-dev-tools
-Standards-Version: 4.4.1
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
+Vcs-Git: https://salsa.debian.org/multimedia-team/qwinff.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/qwinff
+Build-Depends:
+ debhelper-compat (= 13),
+ libqt5opengl5-dev,
+ qtbase5-dev,
+ qttools5-dev-tools,
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: http://qwinff.github.io/
 
 Package: qwinff
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, mplayer, sox
+Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, mpv, sox
 Description: GUI for FFmpeg
  This is a free and open source media converter frontend to FFmpeg. FFmpeg
  is a powerful command-line utility to convert audio and video file into
